.chemistry-cluster-info {
  font-size: 12px;
  max-width: 200px;
  position: absolute;
  padding: 10px;
}
@media (max-width: 1120px) {
  .chemistry-cluster-info {
    display: none;
  }
}
.chemistry-cluster-info img {
  margin-bottom: 5px;
}
.chemistry-cluster-info.north-spain-chemistry {
  border-top: 1px solid red;
  border-left: 1px solid red;
  bottom: 540px;
  right: 350px;
  padding-bottom: 20px;
}
.chemistry-cluster-info.north-east-spain-chemistry {
  border-top: 1px solid red;
  border-left: 1px solid red;
  bottom: 460px;
  right: 50px;
  padding-bottom: 50px;
}
.chemistry-cluster-info.east-spain-chemistry {
  border-left: 1px solid red;
  border-bottom: 1px solid red;
  right: 190px;
  bottom: 140px;
  padding-top: 60px;
}
@media (max-width: 1240px) {
  .chemistry-cluster-info.east-spain-chemistry {
    right: 150px;
  }
}
.chemistry-cluster-info.south-spain-chemistry {
  border-left: 1px solid red;
  border-bottom: 1px solid red;
  right: 404px;
  bottom: 20px;
  padding-top: 20px;
}
@media (max-width: 1240px) {
  .chemistry-cluster-info.south-spain-chemistry {
    right: 380px;
  }
}
.mobile-chemistry-cluster-info-section {
  display: none;
}
@media (max-width: 1120px) {
  .mobile-chemistry-cluster-info-section {
    display: block;
  }
}
.mobile-chemistry-cluster-info-section .chemistry-cluster-info {
  position: static;
}
@media (max-width: 1120px) {
  .mobile-chemistry-cluster-info-section .chemistry-cluster-info {
    display: block;
  }
}
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-spain-chemistry,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-east-spain-chemistry,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.east-spain-chemistry,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.south-spain-chemistry {
  border: none;
  font-size: 16px;
  padding: 20px 0;
}
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-spain-chemistry p,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-east-spain-chemistry p,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.east-spain-chemistry p,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.south-spain-chemistry p {
  margin-top: 10px;
  position: relative;
}
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-spain-chemistry p:before,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.north-east-spain-chemistry p:before,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.east-spain-chemistry p:before,
.mobile-chemistry-cluster-info-section .chemistry-cluster-info.south-spain-chemistry p:before {
  content: '';
  display: inline-block;
  width: 50px;
  height: 1px;
  background: #E62514;
  position: absolute;
  top: -10px;
}
